main { }
main h4 {
	color: #394b57;
	font-size: 1.1rem;
	font-weight: 500;
}
main a {
	font-size: 0.9rem;
}
main p { font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B', sans-serif !important; }

#home-search { padding: 0; }

/* Index Design Testing */
#nav-wrap { margin-bottom: 0; }
#overtakeBanner,
#Feature #fma { display: none; }

#Feature {
	padding-top: 10px;
	padding-bottom: 40px;
	
	background-size: cover;
	background-position: 50%;
}
#Feature h1 {
	margin-top: 65px;
	margin-left: 20px;
	color: white;
	letter-spacing: 0.09rem;
	font-size: 22px;
	font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B', sans-serif !important;
	font-weight: 500;
	text-transform: uppercase;
}
#Feature .tagline {
	margin-top: 15px;
	margin-bottom: 35px;
	margin-left: 375px;
	color: white;
	letter-spacing: 0.09rem;
	font-size: 21px;
	font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B', sans-serif !important;
	font-weight: 300;
	text-transform: uppercase;
}
#Feature .tagline span {
	font-size: 60%;
	top: -10px;
	position: relative;
}
#Feature .tabs {
	padding-left: 20px;
	background-color: transparent;
	border: none;
	margin-bottom: 0;
}
#Feature .tabs .tabs-title {
	padding: 0 0 1px 0;
	float: left;
	z-index: 10;
	border: none;
	width: auto;
}
#Feature .tabs .tabs-title a {
	display: block;
	padding: 15px 16px 14px;
	color: white;
	font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B', sans-serif !important;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: #7A8793;
	box-shadow: inset 4px -3px 4px rgba(0, 0, 0, 0.1);
}
#Feature .tabs .tabs-title:first-child a { box-shadow: inset -4px -3px 4px rgba(0, 0, 0, 0.1); }
#Feature .tabs .tabs-title.is-active a {
	background: #F9FAFB;
	box-shadow: none;
	color: #394b57;
}
#Feature .tabs .tabs-title:hover, .tabs .tabs-title.is-active { background-color: #F9FAFB; }
#Feature .tabs-content {
	margin-bottom: 0;
	border: none;
}
#Feature #QuickSearches { padding-left: 10px; }
#Feature #QuickSearches h4 {
	font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B', sans-serif !important;
}
#Feature #QuickSearches ul { margin:0; list-style-type: none; }
#Feature #QuickSearches ul li {
	font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B', sans-serif !important;
}
#Feature #QuickSearches ul li a { display: inline-block; text-decoration: none; }
#Feature #QuickSearches ul li a:hover { text-decoration: underline; }

#CruiseSearch, #TourSearch {
	background-color: #F9FAFB;
	clear: both;
	overflow: auto;
	padding: 30px;
}
#CruiseSearch form, #TourSearch form { padding: 0; margin: 0; }

/* QUICK LINKS */
#quick-links {
	padding: 42px 0 0 0;
}
#quick-links div:last-child a {
	margin-top: 1.875rem;
	padding: 25px 0;
	font-size: 1.8rem;
	font-weight: 300;
}
#quick-links a {
	display: inline-block;
	width: 100%;
	padding: 20px 0;
	color: white;
	font-size: 16px;
	font-weight: 500;
	line-height: 20px;
	text-align: center;
	background-color: rgba(28, 128, 124,0.5);
	border: 2px solid white;

	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
#quick-links a:hover {
	color: #F98700;
	background-color: white;

	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

#best-offers {
	padding: 40px 1rem;
	overflow: hidden;
}
#best-offers h2 {
	margin-bottom: 25px;
	font-size: 1.4rem;
	font-weight: 600;
	line-height: 1.2;
	text-align: center;
	text-transform: uppercase;
}
#best-offers .orbit {
	margin-left:14px;
	overflow: hidden;
}
#best-offers a.big-fma {
	display: block;
	text-align: center;
}
#best-offers a.fma {
	padding-right: 0;
	width: 48%;
	float:left;
	text-align: center;
}
#best-offers a.fma:nth-child(1),
#best-offers a.fma:nth-child(2) {
	margin-bottom:3%;
}
#best-offers a.fma:nth-child(1),
#best-offers a.fma:nth-child(3) {
	margin-right:4%;
}
#best-offers .orbit-bullets button {
	height:0.75rem;
	width:0.75rem;
	margin: 0.25rem;
	padding: 0.4rem;
}
#best-offers .orbit-next,
#best-offers .orbit-previous {
	opacity: 0;
	background-color: hsla(0, 0%, 4%, 0.25);
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
#best-offers .orbit-container:hover .orbit-next,
#best-offers .orbit-container:hover .orbit-previous {
	opacity: 1;
}
#best-offers .orbit-next { right: 1px; }
#best-offers .orbit-next:hover,
#best-offers .orbit-previous:hover {
	background-color: hsla(0, 0%, 4%, 0.5);
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}


/* --- FMA --- 
#Feature #fma {
	padding: 40px 0 0 0;
	min-height: 256px;
}
#ContainerFMA, #ContainerFMA_Cruises {
	position: relative;
	padding: 10px;
	background: #AFB9C3;
}
#ContainerFMA ul, #ContainerFMA_Cruises ul,
#ContainerFMA ol, #ContainerFMA_Cruises ol {
	list-style-type: none;
	margin-left: 0;
}
#ContainerFMA .slick-next {
	right: 5px;
	top: inherit;
	bottom: -34px;
	z-index: 10;
}
#ContainerFMA .slick-prev {
	left: 5px;
	top: inherit;
	bottom: -34px;
	z-index: 10;
}
#ContainerFMA .slick-dots li button:before {
	color: #FFF;
	opacity: .35;
	line-height: inherit;
}
#ContainerFMA .slick-dots li.slick-active button:before {
	color: #FFF;
	opacity: 1;
}
#ContainerFMA ul.slick-dots {
	bottom: -50px;
    margin-bottom: 0;
}
#ContainerFMA ol, #ContainerFMA_Cruises ol {
	clear: both;
	margin: 0;
	padding: 0;
	text-align: center;
}
#ContainerFMA ol li, #ContainerFMA_Cruises ol li {
	display: inline-block;
	margin: 11px 1.5% 10px;
	width: 13px;
	line-height: 12px;
}
#ContainerFMA ol li a, #ContainerFMA_Cruises ol li a {
	display: block;
	overflow: hidden;
	color: #FFF;
	font-size: 0.9rem;
	text-decoration: none;
}
#ContainerFMA ol li a:hover, #ContainerFMA_Cruises ol li a:hover { color: #fa8700; }
#ContainerFMA ol li a span, #ContainerFMA_Cruises ol li a span { display: none; }
#ContainerFMA a img, #ContainerFMA_Cruises a img {
	display: block;
	float: right;
	position: relative;
	width: 100%;
}
#prev_FMA { left: 10px; }
#next_FMA { right: 10px;}
#prev_FMA, #next_FMA {
	display: block;
	position: absolute;
	bottom: 9px;
	line-height: 15px;
	text-indent: -8000px;
}
#prev_FMA a, #next_FMA a {
	color: #FFF;
	font-size: 16px !important;
	text-decoration: none;
}
#prev_FMA a:hover, #next_FMA a:hover { color: #fa8700; }
#prev_FMA a:after, #next_FMA a:after,
#ContainerFMA ol li a:after,
#ContainerFMA_Cruises ol li a:after {
	display: block;
	font-family: FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	text-indent: 0;
}
#ContainerFMA ol li a:after,
#ContainerFMA_Cruises ol li a:after { content: '\f10c'; }
#ContainerFMA ol li.current a:after,
#ContainerFMA_Cruises ol li.current a:after { content: '\f111'; }
#prev_FMA a:after {	content: '\f053'; }
#next_FMA a:after { content: '\f054'; }
*/

/* FMA Slider - Media Queries */
@media only screen and (max-width: 40.063em) { /* Small */
	#home-search { margin-top: 20px; }
	#trending article {
		border: none;
		padding: 10px;
	}
	#Feature .tabs-nav { padding-left: 0; }
	#Feature .tabs-nav li { float: left;	}
	#home-search { padding: 0; }
	#quick-links { padding: 42px .5rem 0; }
	#quick-links div a,
	#quick-links div:last-child a {
		font-size: 16px !important;
		margin: 0 0 10px 0;
		padding: 15px 0 !important;
	}
}
@media only screen and (max-width: 30em) { /* Very small */
	.hide-for-x-small { display: none; }
	#ContainerFMA-slider.sliderFMA li {
		display: block;
		width: 100%;
		padding: 0;
	}
	#ContainerFMA-slider.sliderFMA li:first-child { display: none; }
	#CruiseSearch form, #TourSearch form { width: 100%; }
}
@media only screen and (min-width: 40em) { /* Medium and up */
	#ContainerFMA {
		height: 256px;
		min-height: 230px;
	}
}

/* Brand Intro */
#brand-intro {
	padding-top: 30px;
	margin: 0 0 120px;
	background-color: #D1D7DE;
}
#brand-intro .pillars {
	position: relative;
	padding: 30px 0 50px;
	text-align: center;
	cursor: pointer;
}
#brand-intro .pillars > div { position: relative; }
#brand-intro .pillars i.fa-plus { position: absolute; right: -17px; top: 40%; color: #FFF; }
#brand-intro .pillars a {
	position: relative;
	display: inline-block;
	font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif !important;
	font-size: 1.5rem;
	font-weight: 300;
	color: #3C4B55;
	letter-spacing: -0.06rem;
	line-height: 1.1;
	text-decoration: none;
}
#brand-intro .pillars a span {
	display: inline-block;
	position: relative;
	padding-top: 95px;
	z-index: 1;
}
#brand-intro .pillars a svg {
	display: inline-block;
	position: absolute;
	width: 130px;
	height: 94px;
	left: 13%;
	z-index: 10;
}

/* Pillar Color Hovers - START */
#brand-intro .pillars a svg .technology {
	fill: #3C4B55;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
#brand-intro .pillars a svg .people {
	stroke: #3C4B55;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
#brand-intro .pillars a svg .value {
	stroke: #3C4B55;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
#brand-intro .pillars a:hover svg .technology {
	fill: #0A8BFF;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
#brand-intro .pillars a:hover svg .people {
	stroke: #F98700;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
#brand-intro .pillars a:hover svg .value {
	stroke: #6BBA38;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
#brand-intro .pillars a {
	color: #3C4B55;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
#brand-intro .pillars a:hover {
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
#brand-intro .pillars a.technology:hover { color: #0A8BFF; }
#brand-intro .pillars a.people:hover { color: #F98700; }
#brand-intro .pillars a.value:hover { color: #6BBA38; }
/* Pillar Color Hovers - END */

#brand-intro > div:last-child { position: relative; overflow: visible; }
#brand-intro > div i { display: block; margin-bottom: 15px; font-size: 3rem; }
#brand-intro .video {
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px;
	background-color: #AFB9C3;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
#brand-intro .video:hover {
	background-color: #0A8BFF;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
#brand-intro .video img { cursor: pointer; }
#brand-intro .about-cta {
	float: right;
	padding-top: 40px;
	text-align: center;
	letter-spacing: -0.1rem;
	line-height: 1;
}
#brand-intro .about-cta a.call-to-action {
	color: #3C4B55;
	font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif !important;
	font-weight: 600;
	font-size: 2.75rem;
	text-decoration: none;
}
#brand-intro .about-cta a.bnBlue {
	font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B', sans-serif !important;
	display: inline-block;
	margin-top: 25px;
	margin-bottom: 50px;
	font-size: 18px;
	letter-spacing: 0;
}

/* About Avoya Section - SubPage Callout Bullets */
#about-pages { margin-bottom: 40px; }
#about-pages i { font-size: 3rem; }
#about-pages a {
	display: inline-block;
	color: #394b57;
	font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif !important;
	font-size: 1.2rem !important;
	font-weight: 500;
	line-height: 1;
	letter-spacing: -0.05rem;
	text-decoration: none;
}
#about-pages a span strong { color: #0A8BFF; }
#about-pages .large-6:hover a, #about-pages .large-6:hover a span strong { color: #f98700; }
#about-pages .large-6:hover a span { color: #394b57; }
#about-pages span {
	display: inline-block;
	margin-top: 8px;
	font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B', sans-serif !important;
	font-weight: normal;
	font-size: 0.9rem !important;
	letter-spacing: 0;
	line-height: 1.4;
}
#about-pages .row { margin-bottom: 40px; }

/* Publications - TESTING STYLES */
#publications {
	margin-top: 20px;
	margin-bottom: 20px;
	background: #FFF; }
#publications h3 {
	margin-top: 1.5rem;
	font-family: 'Gotham SSm A', 'Gotham SSm B', sans-serif !important;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: -0.02rem;
}
#publications .seen-in div { margin: 0 15px 0 0; }

#publications > div.row > div.seen-in .featured-logo {
	background: url("../../img/png/brand/featured-logos.png");
	display: inline-block;
	width: 200px;
	height: 100px;
}

#publications > div.row > div.seen-in #usa { background-position: 0px 0px; }
#publications > div.row > div.seen-in #frommers { background-position: 200px 0px; }
#publications > div.row > div.seen-in #chicago { background-position: 400px 0px; }
#publications > div.row > div.seen-in #cruisecritic{ background-position: 0px 100px; }
#publications > div.row > div.seen-in #travelweekly { background-position: 200px 100px; }
#publications > div.row > div.seen-in #travelpulse { background-position: 400px 100px; }
#publications > div.row > div.seen-in #travelagewest { background-position: 0px 200px; }
#publications > div.row > div.seen-in #travelagentcentral { background-position: 200px 200px; }
#publications > div.row > div.seen-in #travelmarketreport { background-position: 400px 200px; }


/* ------------- Media Queries - Other Sizes! ------------- */

/* Very Small Only */
@media only screen and (max-width: 30em) {
	.hide-for-x-small { display: none; }
	#ContainerFMA-slider.sliderFMA li {
		display: block;
		width: 100%;
		padding: 0;
	}
	#ContainerFMA-slider.sliderFMA li:first-child { display: none; }
	#CruiseSearch form, #TourSearch form { width: 100%; }

	#best-offers .orbit { margin-left:0; }
}

/* Small Only - below 640px */
@media only screen and (max-width: 40.063em) {
	#Feature {
		margin-bottom: 20px;
		background-size: cover;
		background-position: center;
		background-image: url('/img/jpg/section-main/home-bg-mobile.jpg');
	}
	#Feature h1 {
	    margin: 88px 50px 25px 4.15%;
		font-size: 20px;
		font-weight: 500;
		line-height: 1.5;
		color: #164f5f;
	}
	#Feature .tagline { display: none; }
	#Feature > a { display: block; float:left; margin: 20px 4%; }

	#home-search.small-11 { margin: 0 4.15%; }
	#Feature .tabs { padding-left: 0; }
	#CruiseSearch, #TourSearch { min-height: 10px; padding: 20px 10px; }
	
	#no-fees span { display: block; }
	#no-fees a { display: block; }

	#brand-intro { margin-bottom: 20px; }
	#brand-intro .pillars { width: 94%; padding: 10px 0 5px 0;}
	#brand-intro .pillars > .medium-4 { padding: 15px 20px; margin-bottom: 10px; }
	#brand-intro .pillars a { display: block; }
	#brand-intro .pillars a svg { position: relative; width: 30%; float: left;  padding: 0; max-height: 35px; left: 0; }
	#brand-intro .pillars a span {
		width: 70%;
		float: left;
		margin-top: 3px;
		padding-top: 0px !important;
		font-size: 1rem;
		font-weight: 400;
		letter-spacing: 0;
		text-align: left;
		line-height: 1;
	}
	#brand-intro .pillars i.fa-plus { top: 90%; right: 55%; font-size: 1.5rem; }
	
	#brand-intro .about-cta { width: 100%; padding-top: 0; }
	#brand-intro .about-cta a.call-to-action { font-size: 1.6rem; }
	#brand-intro .about-cta a.bnBlue { margin-bottom: 30px; }
	#brand-intro .video { position: relative; float: left; margin: 0 4.15% 20px; }

	#about-pages { margin-bottom: 20px; }
	#about-pages .row { margin: 0; }
	#about-pages .large-6.columns { margin-bottom: 20px; padding-left: 15px; padding-right: 15px; }
	#about-pages i { font-size: 1.2rem; margin-right: 5px; }

	

	#best-offers { padding: 20px 1rem 40px; }
	#best-offers .orbit { margin-left:0; }
	#best-offers .orbit-container { max-height: 360px; }

	#best-offers > .row > :last-child { margin-top: 1rem; }
	#best-offers img.columns { padding: 0; }
	#best-offers img.columns:nth-child(2n+1) { padding-right: .25rem; }
	#best-offers img.columns:nth-child(2n+2) { padding-left: .25rem; }
	#quick-links div:last-child a { font-size: 1.5rem; font-weight:normal; }

	#publications > div.row > div.seen-in .featured-logo {
		width: 138px;
		height: 69px;
		-webkit-background-size: 414px 207px;
		moz-background-size: 414px 207px;
		-o-background-size: 414px 207px;
		background-size: 414px 207px;
	}

	#publications > div.row > div.seen-in #usa { background-position: 0px 0px; }
	#publications > div.row > div.seen-in #frommers { background-position: 200px 0px; }
	#publications > div.row > div.seen-in #chicago { background-position: 400px 0px; }
	#publications > div.row > div.seen-in #cruisecritic{ background-position: 0px 100px; }
	#publications > div.row > div.seen-in #travelweekly { background-position: 200px 100px; }
	#publications > div.row > div.seen-in #travelpulse { background-position: 400px 100px; }
	#publications > div.row > div.seen-in #travelagewest { background-position: 0px 200px; }
	#publications > div.row > div.seen-in #travelagentcentral { background-position: 200px 200px; }
	#publications > div.row > div.seen-in #travelmarketreport { background-position: 400px 200px; }


}
/* Medium Only */
@media only screen and (min-width: 40.063em) and (max-width: 63.99em) {
	#navigation a.main-nav { padding-left: 10px; padding-right: 10px; }

	#fma.medium-11 { float:left; margin: 0 4.15%; }
	
	#Feature h1 {
		margin-top: 40px;
		margin-left: 50px;
		margin-bottom: 1.5rem;
	}
	#Feature .tagline {
		margin-left: 50px;
	}
	
	#Feature {
		margin-bottom: 20px;
		background-size: auto 800px;
		background-position: top;
	}
	#Feature > a:nth-of-type(1) {
		display: block;
		float:left;
		width: 60%;
		margin: 20px 20%;
	}
	#Feature > a > img { margin-top: 0; }

	#brand-intro { margin-bottom: 50px; }
	#brand-intro .pillars a { font-size: 1.25rem; font-weight: 400; }
	#brand-intro > div:last-child { padding: 0 5%; }
	#brand-intro .video { position: relative; float: left; margin-bottom: 20px; }
	#brand-intro .about-cta { float: right; }
	#brand-intro .about-cta a.call-to-action { font-size: 2rem; }

	#about-pages { width: 90%; margin: 40px 5% 20px; }
	#about-pages .row { margin: 0; }
	#about-pages .large-6.columns { margin-bottom: 30px; }
	#about-pages .large-6 .medium-2 { text-align: right; }
}

/* Medium & Up */
@media only screen and (min-width: 40.063em) {
	#Feature { background-image: url('/img/jpg/section-main/home-bg.jpg'); }
	#best-offers .orbit-container { height: 350px; }
	#brand-intro .pillars a.people svg { left: 25%; }
}

/* Large & Up */
@media only screen and (min-width: 64em) {
	#quick-links { padding-left: 25px;}
}
